Subject: Trainer Candidate - Ayush Singh
From: Ayush Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 10 Apr 2023 05:06:02 -0400

| | Tech Support Test

Name | Ayush Singh
E-mail | [email-masked]
Phone Number | (91) 9978055473
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Ahmedabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | NA | NA | NA | NA
Previous Employer 1 | Etech | Msat Analyst (QA) | 19 Dec 2020 | 38000
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 15
Please briefly describe your work experience specifically in Quality? | I started working as a Quality Analyst where used to listen to the calls taken by the agents off shore in different English accent. improved the efficiency of the agents with constant coaching and monitoring. Identified and executed special projects. Worked with the management team to create and facilitate a comprehensive quality and audit process. Conducted daily/weekly/monthly audits for random agents and develop a scorecard. VWorked on Al platforms such as Tether, Call miner and Chatalatics. I performed well and then got Promoted to Msat Survey Analyst for the Stella Program where used to present the details to the client directly and share the Insights. used to get the comments directly from the customer about their conversation which used to divide to my team and then collect the data at the end of the day, organize it and present it to the clients in Texas.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | According to me the most difficult scenarios can be many. Firstly, I would like to highlight the communication part. As a manager, there can often be an element of distance from the rest of the team in respect of hierarchy. This creates one of the biggest challenges for managers. Good managers need to develop advanced listening and speaking skills as they play a huge role in bringing the team together. Not communicating well can create a huge stress for the team and individual as well impacting to performance. The best way to overcome this would be knowing the skills of the individual person i.e., their strength and weakness and direct the person accordingly. A manager needs to understand the team and guide them in a correct way. Second is having a conversation with the team about your performance. There would definitely be times were the performance of the team is not up to the mark but in that case, you need to have a word with your team in a healthy way. You should set an outline of performance and always compare with the actual performance and listen the team out. Third is that a manager should be constant source of motivation and for that he/she needs to perform well on his/her own and show results to the team. Doing that, the team would see you and would feel to work efficiently. You should get the team excited about the future and what it will take to get to that position. You should talk to the team constantly about the Companies plan and goal and what perks they would get if the goal is established. Fourth is also an important aspect where you don't blame or speak ill of other team members. One should always have a sense of not disrespecting any team member, this might lead to a negative environment for the company and reduce the productivity. The manager should sit once in a week together with them and have a discussion about the work get feedbacks with the team and discuss the plans to execute then.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | According to me a good service is expected from the customer's side as they are calling us. They will get all the things in a right order and get the resolution. Whereas a great customer service means you develop a connection with the customer, and you make them relaxed about the concern and the customer feels free and relaxed about the conversation and gets the resolution perfectly.
What according to you makes you a good candidate for this position? | I have good communication skills and a calm person with good experience in the company and also having knowledge of handling a team makes it the best. I am good in multi-tasking and have been doing for past 4 years. I have an experience to work in different culture and build things from the zero. I am an adaptive person and have a never losing enthusiasm.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |